Subject: Re: [ietf-822] (DMARC) We've been here before, was Why mailing lists

From: "John Levine" <[email-masked]>
Date: 18 Apr 2014 01:37:33 -0000

>> We're now *way* into technical discussion. Let's take those to
>> https://www.ietf.org/mailman/listinfo/dmarc shall we?
>
>How about we take it some place else? I really don't want this intermingled
>with discussions of things like how to revise the current DMARC specifications
>that hopefully are taking place on that list.

Let's take it to ietf-822 since it seems to be about stuff we'd stick
into message headers.

R's,
John